@charset "utf-8";

body {
  font-family: "Noto Sans TC", sans-serif;
  overflow-x: hidden;
}

.text-en {
  font-family: "Playfair Display", serif;
}

.text-ch {
  font-family: Roboto, "Microsoft JhengHei", Tahoma, Verdana, Arial, Helvetica,
    sans-serif;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
}

.container2 {
  max-width: 1000px;
  margin: 0 auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: initial;
}

ul:after,
section:after,
div:after,
li:after {
  content: "";
  display: block;
  clear: both;
}

.text-003c6d {
  color: #003c6d;
}

.bg-003c6d {
  background-color: rgba(0, 60, 109);
}

.border-003c6d {
  border-color: #003c6d;
}

.text-0e783a {
  color: #064721;
}

.bg-0e783a {
  background-color: #064721;
}

.border-0e783a {
  border-color: #064721;
}

.bg-002a4d {
  background-color: #002a4d;
}

.bg-ea5d1e {
  background-color: #ea5d1e;
}

.text-cccccc {
  color: #cccccc;
}

.text-626262 {
  color: #626262;
}

.bg-cccccc {
  background-color: #cccccc;
}

.border-cccccc {
  border-color: #cccccc;
}

/* .bg-0e783a {
  background-color: #0e783a;
} */

/*contact*/
.bg-e2e2e2 {
  background-color: #e2e2e2;
}

.border-57b3ff {
  border-color: #57b3ff;
}

.outline-57b3ff {
  outline-color: #57b3ff;
}

/*header*/
.headerbox {
  background-color: #000000;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  /* height: 90px; */

  z-index: 10;
  box-shadow: 0 10px 5px -10px rgb(0 0 0 / 0.1);
  color: #ffffff;
}

.headroom--unpinned,
.headroom--pinned {
  background-color: #00000070;
}

.headroom--top {
  background-color: #00000070;
}

.headroom--unpinned .dropdown-content,
.headroom--pinned .dropdown-content {
  background-color: #00000070;
}

.headroom--top .dropdown-content {
  background-color: #00000070;
}

.menu {
  display: flex;
}

.menubtn {
  display: none;
}

.rwdmenu {
  display: none;
}

.rwdmenulist {
  display: none;
}

.menu li {
  position: relative;

  padding: 5px 0;
  /* width: 6rem;
    height: 2rem; */
}

.menu a,
.menu .menuwrd {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.menu>li>a {
  border-color: transparent;
  border-radius: 25px;
  border-width: 2px;
}

/* .menu > li > a:hover {
    background-color: #646464;
    color: white;
    border-radius: 25px;
    border-width: 2px;
}

.menu > li > a.active,
.menu > li > a:active {
    border-radius: 25px;
    background-color: #595757;
    color: white;
    width: 100%;
    height: 100%;
} */

.rwdmenulist li {
  position: relative;
  /* width: 16.4rem;
    padding-left: 10px; */
}

/* .rwdmenulist a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
} */
/* .rwdmenulist > li > a:hover:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} */

/* .rwdmenulist li::before {
    content: '';
    position: absolute;
    bottom: 20%;
    left: 35%;
    width: 40%;
    height: 2px;
    background-color: #ea5d1e;
} */

:hover.book {
  background-color: #ea5d1e;
}

.rwdmenubtn {
  display: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #06472170;
  width: 100%;
  top: 74px;
  /* margin: 4px 0px; */
  padding: 10px 14px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  /* left: calc((100% - 100px) / 2); */
}

.dropdown-content::before {
  content: '';
  position: absolute;
  top: -27px;
  left: 0;
  width: 100%;
  height: 80px;
  background-color: transparent;
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: -1;
}

.dropdown-content a {
  color: white;
  padding: 8px 4px;
  text-decoration: none;
  display: block;
  /* font-size: 14px; */
}

.dropdown-content a:hover::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  border-bottom-width: 1px;
  border-color: #fff;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.lineblock {
  position: absolute;
  top: 50%;
  left: 20%;
}

.linego {
  opacity: 0;
  background-color: transparent;
  height: 1px;
  width: 70px;
  animation: linego 2s ease-in-out forwards;
}

@keyframes linego {
  0% {
    opacity: 1;
    height: 1px;
    width: 0px;
  }

  100% {
    opacity: 1;
    height: 1px;
    width: 70px;
    background-color: black;
  }
}

/*index*/
.classwrd {
  font-size: 14px;
}

.icon-01 {
  position: absolute;
  top: 50%;
  left: 1%;
  transform: translate(0px, -110px);
}

.icon-02 {
  position: absolute;
  top: 50%;
  left: 18%;
  transform: translate(0, -215px);
}

.icon-03 {
  position: absolute;
  top: 50%;
  left: 33%;
  transform: translate(0, -15px);
}

.icon-04 {
  position: absolute;
  top: 50%;
  right: 33%;
  transform: translate(0px, -110px);
}

.icon-05 {
  position: absolute;
  top: 50%;
  right: 16%;
  transform: translate(0, -15px);
}

.icon-06 {
  position: absolute;
  top: 50%;
  right: 2%;
  transform: translate(0, -215px);
}

.iconline {
  /* opacity: 0; */
  /* boder: 1px solid #fff; */
  /* border-left-width: 2px;
    border-color: #ffffff;
    border-style: dashed;
    height: 0%; */
  position: relative;
  height: 100px;
  border-left: 2px solid black;
  /* width: 2px; */
  /* animation: iconline 2s ease-in-out forwards; */
}

@keyframes iconline {
  0% {
    border-left-width: 0px;
  }

  100% {
    border-left-width: 2px;
  }
}

.div1 {
  position: absolute;
  /* top: 50%;
    left: 5%; */
}

.div2 {
  width: 4px;
  height: 250px;
  /* background: #ffffff; */
  background: url(../../assets/img/index/line.png);
  background-repeat: repeat-y;
  position: absolute;
  left: 0;
  bottom: 0;
}

.mask {
  width: 200px;
  height: 250px;
  /* 高度是变量 */
  position: absolute;
  left: 0;
  top: 0;
  /* top是变量 */
}

.mask {
  animation: animate 2s ease;
  overflow: hidden;
}

@keyframes animate {
  from {
    height: 0px;
    top: 250px;
  }

  to {
    height: 250px;
    top: 0px;
  }
}

.iconarrow {
  position: absolute;
  width: 13px;
  height: 13px;
  left: 96px;
  /* top: 117%; */
  /* transform: translate(0, 0); */
  animation: iconarrow 2s ease-in-out forwards;
}

@keyframes iconarrow {
  0% {
    /* transform: translate(0, 50px); */
    bottom: -140%;
  }

  100% {
    /* transform: translate(0, 0px); */
    bottom: -25%;
  }
}

.enwrd {
  font-size: 50px;
}

.aboutblock {
  position: relative;
  /* transform: translate(-135px, 0px); */
  z-index: -1;
}

.aboutblock::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100px;
  height: 100%;
  width: 100px;
  /* background-color: #003c6d; */
  border-left-width: 100px;
  border-color: #064721;
  z-index: -2;
}

.plansplide .splide__track,
.newssplide .splide__track {
  overflow: unset;
}

.articleitem {
  visibility: initial;
}

.articlebg {
  position: relative;
}

.articlebg::before {
  content: "";
  position: absolute;
  background-color: #064721;
  border-right-width: 120px;
  border-color: white;
  width: 100%;
  height: 100%;
}

.indexread {
  position: relative;
  float: right;
  right: 118px;
}

.indexarticlewrd1 {
  position: absolute;
  top: 45%;
  left: 0;
  width: 100%;
}

.indexarticlewrd2 {
  position: absolute;
  top: 35%;
  left: 0;
  width: 100%;
}

/* .indexarticle {
    position: relative;
} */
.plansplide li:hover .indexarticle,
.newssplide li:hover .indexarticle {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #363636;
}

.plansplide li:hover .indexarticlewrd1,
.newssplide li:hover .indexarticlewrd1 {
  display: none;
}

.plansplide li:hover .indexarticlewrd2,
.newssplide li:hover .indexarticlewrd2 {
  display: block;
}

.plansplide li:hover,
.newssplide li:hover {
  box-shadow: 0 3px 27px -3px rgb(0 0 0 / 1.1);
}

.articleli1 {
  transform: translate(70px, 65px);
}

.articleli2 {
  transform: translate(120px, -180px);
}

.articleli3 {
  transform: translate(170px, 0px);
}

.newsli1 {
  transform: translate(70px, 65px);
}

.newsli2 {
  transform: translate(120px, -60px);
}

.newsli3 {
  transform: translate(170px, 65px);
}

/*about*/
.topbanner {
  position: relative;
  overflow: hidden;
}

.topbanner img {
  animation: topbanner 8s ease-in-out forwards;
}

@keyframes topbanner {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

/*idea*/
.active .ideapic-2 {
  display: block;
}

.active .ideapic-1 {
  display: none;
}

.active .ideawrd-4 {
  color: #626262;
}

.active .ideawrd-2 {
  color: #626262;
}

.active .ideawrd-1 {
  color: #003c6d;
}

.active .ideawrd-3 {
  color: black;
}

.ideapic-1,
.ideawrd-2,
.ideawrd-3,
.ideawrd-4 {
  transition: all 1s ease;
}

.active .ideapic-1,
.active .ideawrd-2,
.active .ideawrd-3,
.active .ideawrd-4 {
  transition: all 1s ease;
}

.ideawrd-2 {
  color: #064721;
}

/*article*/
.articlesubject {
  overflow: hidden;
  height: 100px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.articlecontent {
  overflow: hidden;
  height: 145px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

.articlesubject2 {
  overflow: hidden;
  height: 80px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.articlecontent2 {
  overflow: hidden;
  height: 75px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.articlesubject3 {
  overflow: hidden;
  /* height: 100px; */
  text-overflow: ellipsis;
  display: -webkit-box;
  /* -webkit-line-clamp: 2; */
  -webkit-box-orient: vertical;
}

.middleblock {
  overflow: hidden;
  height: 28px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.articleblock li:hover {
  box-shadow: 0 3px 20px -3px rgb(0 0 0 / 1.1);
}

.active .circle {
  background-color: #ea5d1e;
}

.active .choosewrd {
  color: black;
}

.articletop {
  position: absolute;
  bottom: 10%;
  left: 20%;
}

/*news*/
.newsline {
  color: #cccccc;
  border-bottom-width: 1px;
  border-color: #cccccc;
}

.newsbox li:hover .newsline {
  color: black;
  border-color: #003c6d;
}

.newsbox li:hover .newsarrow1 {
  display: none;
}

.newsbox li:hover .newsarrow2 {
  display: block;
}

/*contact*/
.contactbox:focus {
  border-color: #57b3ff;
}

/*footer*/

.footerbg {
  background-color: #00000070;
}

.gotop {
  position: fixed;
  right: 15px;
  bottom: 610px;
  outline: none;
  display: none;
  z-index: 99;
}

.gotop2 {
  display: none;
}

.footermenu li a:hover {
  border-bottom-width: 1px;
  border-color: #fff;
}

.panel {
  max-height: 0;
  overflow: hidden;
  transition: all 0.33333s ease-in-out;
}

.active+.panel {
  max-height: 1000px;
}

.tel-w {
  width: 6rem;
}

/**
* input number 修飾
*/
@layer utilities {

  input[type="number"]::-webkit-inner-spin-button,
  input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
}

/** 
* articlebox
*/
.articlebox {
  word-break: break-word;
}

.articlebox iframe {
  max-width: 100%;
}

.articlebox img {
  max-width: 100%;
  display: inline-block;
}

.articlebox .youtube-embed-wrapper {
  padding-top: 0 !important;
}

.articlebox iframe,
.articlebox object,
.articlebox embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.articlebox table {
  border-collapse: collapse;
  width: 100% !important;
  margin-left: 0 !important;
}

.articlebox td {
  border: 1px solid #000;
  padding: 0.5% 1%;
}

.articlebox ol {
  list-style-type: unset !important;
  list-style: auto;
  padding-left: 17px;
}

.articlebox ul {
  list-style: initial;
  padding-left: 17px;
}

/** 
* parsley
*/
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  border: 1px solid #b94a48;
}

.parsley-errors-list {
  /* position: absolute; */
  margin: 2px 0 3px;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  color: #b94a48;
  transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}

/** 
* magnific-popup
*/
.white-popup {
  position: relative;
  background: #fff;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
  border-radius: 6px;
}

/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

@media screen and (max-width: 1440px) {

  /*index*/
  .classwrd {
    font-size: 18px;
  }

  .plansplide .splide__list {
    --tw-scale-x: 0.75;
    --tw-scale-y: 0.75;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    --tw-translate-y: -3rem;
  }

  .newssplide .splide__list {
    --tw-scale-x: 0.75;
    --tw-scale-y: 0.75;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    --tw-translate-y: -3rem;
  }

  .articleli2 {
    transform: translate(120px, -300px);
  }

  .articleli3 {
    transform: translate(170px, -49px);
  }

  /*article*/
  .articletop {
    left: 12%;
  }
}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1240px) {
  .container2 {
    max-width: 950px;
  }

  /*index*/
  .plansplide .splide__track,
  .newssplide .splide__track {
    overflow: hidden;
  }

  .articleli1 {
    transform: translate(0px, 0px);
  }

  .articleli2 {
    transform: translate(0px, 0px);
  }

  .articleli3 {
    transform: translate(0px, 0px);
  }

  .newsli1 {
    transform: translate(0px, 0px);
  }

  .newsli2 {
    transform: translate(0px, 0px);
  }

  .newsli3 {
    transform: translate(0px, 0px);
  }

  .articlebg::before {
    border-right-width: 80px;
  }

  .indexread {
    right: 79px;
  }

  .plansplide .splide__arrow--prev {
    position: absolute;
    top: 50%;
    left: 20%;
    z-index: 9;
  }

  .plansplide .splide__arrow--next {
    position: absolute;
    top: 50%;
    right: 20%;
    z-index: 9;
  }

  .newssplide .splide__arrow--prev {
    position: absolute;
    top: 50%;
    left: 20%;
    z-index: 9;
  }

  .newssplide .splide__arrow--next {
    position: absolute;
    top: 50%;
    right: 20%;
    z-index: 9;
  }

  .plansplide li:hover .indexarticle,
  .newssplide li:hover .indexarticle {
    position: unset;
  }

  .plansplide li:hover .indexarticlewrd1,
  .newssplide li:hover .indexarticlewrd1 {
    display: block;
  }

  .plansplide li:hover .indexarticlewrd2,
  .newssplide li:hover .indexarticlewrd2 {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .container2 {
    max-width: 950px;
  }

  /*index*/
  .plansplide .splide__track,
  .newssplide .splide__track {
    overflow: hidden;
  }

  .articleli1 {
    transform: translate(0px, 0px);
  }

  .articleli2 {
    transform: translate(0px, 0px);
  }

  .articleli3 {
    transform: translate(0px, 0px);
  }

  .newsli1 {
    transform: translate(0px, 0px);
  }

  .newsli2 {
    transform: translate(0px, 0px);
  }

  .newsli3 {
    transform: translate(0px, 0px);
  }

  .articlebg::before {
    border-right-width: 0px;
  }

  .indexread {
    right: 79px;
  }

  .plansplide .splide__arrow--prev {
    position: absolute;
    top: 50%;
    left: 20%;
    z-index: 9;
  }

  .plansplide .splide__arrow--next {
    position: absolute;
    top: 50%;
    right: 20%;
    z-index: 9;
  }

  .newssplide .splide__arrow--prev {
    position: absolute;
    top: 50%;
    left: 20%;
    z-index: 9;
  }

  .newssplide .splide__arrow--next {
    position: absolute;
    top: 50%;
    right: 20%;
    z-index: 9;
  }

  .plansplide li:hover .indexarticle,
  .newssplide li:hover .indexarticle {
    position: unset;
  }

  .plansplide li:hover .indexarticlewrd1,
  .newssplide li:hover .indexarticlewrd1 {
    display: block;
  }

  .plansplide li:hover .indexarticlewrd2,
  .newssplide li:hover .indexarticlewrd2 {
    display: none;
  }

  .block1 {
    display: none;
  }

  .block2 {
    display: block;
  }

  .indexarticlewrd1 {
    top: 15%;
  }

  .indexarticlewrd2 {
    top: 40%;
    display: block;
  }

  .classwrd {
    font-size: 16px;
  }
}

@media screen and (max-width: 820px) {
  .container2 {
    max-width: 600px;
  }

  /*header*/

  .rwdmenubtn {
    display: block;
  }

  .menubtn {
    display: block;
    float: right;
    z-index: 999;
  }

  .menu {
    display: none;
  }

  .rwdmenulist {
    display: block;
  }

  .rwdmenu {
    display: block;
    background-color: #000000;
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 990;
    transform: translate(0%, -150%);
    transition: all 1s ease;
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1),
      0 4px 6px -4px rgb(0 0 0 / 0.1);
  }

  .rwdmenu.active {
    transform: translate(0%, 0%);
  }

  .menubtn.active .close {
    display: block;
  }

  .menubtn.active .open {
    display: none;
  }

  /* .headerbox {
    height: 90px;
  } */

  /* .headroom--unpinned,
    .headroom--pinned {
        background-color: #ffffff;
    }
    .headroom--top {
        background-color: #ffffff;
    } */

  /*index*/
  .rwdicon-02 {
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0, -140px);
  }

  .rwdicon-03 {
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(0, -15px);
  }

  .rwdicon-04 {
    position: absolute;
    top: 50%;
    right: 25%;
    transform: translate(0px, -140px);
  }

  .rwdicon-05 {
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(0, -15px);
  }

  .aboutblock {
    transform: translate(0px, 0px);
  }

  .aboutblock::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100px;
    height: 100%;
    width: 100px;
    background-color: #003c6d;
    z-index: -2;
    display: none;
  }

  .plansplide .splide__arrow--prev {
    left: 5%;
  }

  .plansplide .splide__arrow--next {
    right: 5%;
  }

  .newssplide .splide__arrow--prev {
    left: 5%;
  }

  .newssplide .splide__arrow--next {
    right: 5%;
  }

  .indexread {
    right: 0px;
  }

  /*article*/
  .rwdselect select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;

    background: url("../../assets/img/article/selectarrow.png") no-repeat right center transparent;
    width: 100%;
    height: 34px;
    padding-left: 2px;
    padding-right: 28px;
  }

  /*news*/
  .newsline {
    color: black;
    border-bottom-width: 1px;
    border-color: #003c6d;
  }

  .newsbox li .newsarrow1 {
    display: none;
  }

  .newsbox li .newsarrow2 {
    display: block;
  }

  /*footer*/
  .gotop {
    bottom: 20px;
  }

  .gotop1 {
    display: none;
  }

  .gotop2 {
    display: block;
  }
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 430px) {
  .container2 {
    max-width: 350px;
  }

  /*header*/
  /* .headerbox {
    height: 75px;
  } */
  .enwrd {
    font-size: 53px;
  }

  .plansplide .splide__arrow--prev {
    left: -2%;
  }

  .plansplide .splide__arrow--next {
    right: -2%;
  }

  .newssplide .splide__arrow--prev {
    left: -2%;
  }

  .newssplide .splide__arrow--next {
    right: -2%;
  }

  .iconarrow {
    left: 60px;
  }

  .rwdicon-02 {
    position: absolute;
    top: 50%;
    left: -5%;
    transform: translate(0, -140px);
  }

  .rwdicon-03 {
    position: absolute;
    top: 50%;
    left: 22%;
    transform: translate(0, -15px);
  }

  .rwdicon-04 {
    position: absolute;
    top: 50%;
    right: 20%;
    transform: translate(0px, -140px);
  }

  .rwdicon-05 {
    position: absolute;
    top: 50%;
    right: -5%;
    transform: translate(0, -15px);
  }

  /*article*/
  .articlesubject {
    height: 65px;
  }

  .articletop {
    left: 10%;
  }

  /*gotop*/
  .gotop {
    position: fixed;
    right: 15px;
    bottom: 20px;
    outline: none;
    display: none;
    z-index: 99;
  }
}

@media screen and (max-width: 414px) {}

@media screen and (max-width: 390px) {
  .container2 {
    max-width: 300px;
  }

  .enwrd {
    font-size: 48px;
  }

  .plansplide .splide__arrow--prev {
    left: -5%;
  }

  .plansplide .splide__arrow--next {
    right: -5%;
  }

  .newssplide .splide__arrow--prev {
    left: -5%;
  }

  .newssplide .splide__arrow--next {
    right: -5%;
  }

  .tel-w {
    width: 5rem;
  }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {
  .enwrd {
    font-size: 45px;
  }

  /*index*/

  .rwdicon-02 {
    position: absolute;
    top: 50%;
    left: -6%;
    transform: translate(0, -140px);
  }

  .rwdicon-03 {
    position: absolute;
    top: 50%;
    left: 22%;
    transform: translate(0, -15px);
  }

  .rwdicon-04 {
    position: absolute;
    top: 50%;
    right: -4%;
    transform: translate(0px, -110px);
  }

  .rwdicon-05 {
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(0, -15px);
    display: none !important;
  }

  .plansplide .splide__arrow--prev {
    left: -5%;
  }

  .plansplide .splide__arrow--next {
    right: -5%;
  }

  .newssplide .splide__arrow--prev {
    left: -5%;
  }

  .newssplide .splide__arrow--next {
    right: -5%;
  }

  /*article*/
  .articletop {
    left: 5%;
  }
}